## golang-github-ncw-go-acd 0.0~git20160921.0.56da839

=== debian/changelog ===
golang-github-ncw-go-acd (0.0~git20160921.0.56da839-1) unstable; urgency=medium

  * Initial release (Closes: #841775)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 23 Oct 2016 14:03:00 +0200
