=== debian/control ===
Source: golang-github-ncw-go-acd
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go,
               golang-github-google-go-querystring-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/ncw/go-acd
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ncw-go-acd.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ncw-go-acd.git
XS-Go-Import-Path: github.com/ncw/go-acd

Package: golang-github-ncw-go-acd-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-google-go-querystring-dev,
         golang-github-stretchr-testify-dev
Description: Go library for accessing Amazon Cloud Drive
 This library is the basis for acdcli (https://github.com/sgeb/acdcli).
 .
 Still work in progress. Focusing on read-only operations at first.
