## golang-github-ncw-go-acd 0.0~git20161119.0.7954f1f

=== debian/changelog ===
golang-github-ncw-go-acd (0.0~git20161119.0.7954f1f-1) unstable; urgency=medium

  * Imported Upstream version 0.0~git20161119.0.7954f1f

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2017 11:30:21 +0100

golang-github-ncw-go-acd (0.0~git20160921.0.56da839-2) unstable; urgency=medium

  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 30 Nov 2016 16:30:27 +0100
