=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-google-go-querystring-dev,
                golang-github-stretchr-testify-dev
 Standards-Version: 3.9.8
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-google-go-querystring-dev,
          golang-github-stretchr-testify-dev
 Description: Go library for accessing Amazon Cloud Drive
