## golang-github-ncw-go-acd 0.0~git20171120.887eb06

=== debian/changelog ===
golang-github-ncw-go-acd (0.0~git20171120.887eb06-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-ncw-go-acd-dev: Add Multi-Arch: foreign.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:29:43 +0200

golang-github-ncw-go-acd (0.0~git20171120.887eb06-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20171120.887eb06
  * Use debhelper v11
  * Update to Standards-Version 4.1.4
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 09 Apr 2018 21:39:02 +0200
