=== debian/control ===
Source: golang-github-ncw-go-acd
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.4
Homepage: https://github.com/ncw/go-acd
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncw-go-acd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncw-go-acd.git
XS-Go-Import-Path: github.com/ncw/go-acd

Package: golang-github-ncw-go-acd-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-google-go-querystring-dev,
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: Go library for accessing Amazon Cloud Drive
 This library is the basis for acdcli (https://github.com/sgeb/acdcli).
 .
 Still work in progress. Focusing on read-only operations at first.
